[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Cluster-devel] cluster ccs/Makefile fence/Makefile cman/init. ...



CVSROOT:	/cvs/cluster
Module name:	cluster
Changes by:	adas sourceware org	2006-06-29 18:58:31

Modified files:
	ccs            : Makefile 
	fence          : Makefile 
	cman/init.d    : cman 

Log message:
	modprobing lock_dlm before starting gfs_controld, removed init.d make targets for ccs and fence

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/cluster/ccs/Makefile.diff?cvsroot=cluster&r1=1.8&r2=1.9
http://sourceware.org/cgi-bin/cvsweb.cgi/cluster/fence/Makefile.diff?cvsroot=cluster&r1=1.5&r2=1.6
http://sourceware.org/cgi-bin/cvsweb.cgi/cluster/cman/init.d/cman.diff?cvsroot=cluster&r1=1.16&r2=1.17

--- cluster/ccs/Makefile	2005/05/05 17:23:10	1.8
+++ cluster/ccs/Makefile	2006/06/29 18:58:31	1.9
@@ -39,7 +39,6 @@
 	cd ccs_test && ${MAKE} install
 	cd ccs_tool && ${MAKE} install
 	cd man && ${MAKE} install
-	cd init.d && ${MAKE} install
 
 uninstall:
 	cd daemon && ${MAKE} uninstall 
@@ -47,4 +46,3 @@
 	cd ccs_test && ${MAKE} uninstall
 	cd ccs_tool && ${MAKE} uninstall
 	cd man && ${MAKE} uninstall
-	cd init.d && ${MAKE} uninstall
--- cluster/fence/Makefile	2005/05/20 06:29:29	1.5
+++ cluster/fence/Makefile	2006/06/29 18:58:31	1.6
@@ -31,9 +31,7 @@
 install:
 	cd bin && ${MAKE} install
 	cd man && ${MAKE} install
-	cd init.d && ${MAKE} install
 
 uninstall:
 	cd bin && ${MAKE} uninstall
 	cd man && ${MAKE} uninstall
-	cd init.d && ${MAKE} uninstall
--- cluster/cman/init.d/cman	2006/06/28 20:57:03	1.16
+++ cluster/cman/init.d/cman	2006/06/29 18:58:31	1.17
@@ -45,6 +45,7 @@
     errmsg=$( /sbin/modprobe configfs 2>&1 ) || return 1
     errmsg=$( /sbin/modprobe dlm 2>&1 ) || return 1
     errmsg=$( /sbin/modprobe dlm_device 2>&1 ) || return 1
+    errmsg=$( /sbin/modprobe lock_dlm 2>&1 ) || return 1
     return 0
 }
 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]